a {
  text-decoration: none;
  color: black;
}
.share-cover {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  width: 100%;
  height: 100%;
  background-color: #282828;
  opacity: 0.6;
}
.share-body {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100003;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.share-body .share-content {
  width: 6.75rem;
  position: relative;
  background-color: #f4f4f4;
  border-radius: 0.3rem;
}
.share-body .share-content .title {
  height: 0.9rem;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.share-body .share-content .title img {
  width: 0.42rem;
  height: 0.42rem;
  display: block;
  margin-left: 2.25rem;
}
.share-body .share-content .title span {
  font-size: 0.38rem;
  color: #f54343 !important;
  margin-left: 0.15rem;
}
.share-body .share-content .title .close {
  position: absolute;
  right: 0.3rem;
  top: 0.35rem;
  width: 0.26rem;
  height: 0.26rem;
  display: block;
}
.share-body .share-content .content-body {
  padding: 0 0.3rem;
  background-color: white;
}
.share-body .share-content .content-body .content {
  border-bottom: 0.5px solid #e5e5e5;
  position: relative;
  height: 1.27rem;
  padding: 0.22rem 0;
}
.share-body .share-content .content-body .content .font {
  width: 3.74rem;
  position: relative;
  left: 0;
  font-size: 0.2rem;
  height: 1.27rem;
}
.share-body .share-content .content-body .content .font span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 0.3rem;
}
.share-body .share-content .content-body .content .font span:nth-of-type(1) {
  font-size: 0.34rem;
}
.share-body .share-content .content-body .content .font span:nth-of-type(2) {
  font-size: 0.24rem;
  display: unset;
  position: absolute;
  bottom: 0;
  color: #acacac !important;
}
.share-body .share-content .content-body .content .font span:nth-of-type(2) span {
  font-size: 0.24rem;
  display: unset;
  margin-left: 0.16rem;
}
.share-body .share-content .content-body .content img {
  width: 2.2rem;
  height: 1.27rem;
  display: block;
  position: absolute;
  right: 0rem;
  top: 0.22rem;
}
.share-body .share-content .button {
  padding: 0.3rem;
  border-radius: 0 0rem 0.3rem 0.3rem;
  height: 0.8rem;
  position: relative;
  background-color: white;
}
.share-body .share-content .button button {
  border-radius: 0.06rem;
  background-color: #f54343;
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}
.share-body .share-content .button button span {
  font-size: 0.34rem;
  color: white;
  margin: auto;
}
